.footer-bottom {
  background-color: #00558b;
}

.footer-bottom a {
  color: #fff;
}

.block-navigation-footer-infos .content h2 {
  color: #fff;
}

.block-navigation-footer-infos .heading.fancy.titre-1:after {
  border: 1px solid #fff;
}

.block-navigation-footer-infos .content .paragraph-link-list.content {
  padding-top: 0;
}

/* surcharge des styles de paragraphs - pour le texte des listes */
.block-navigation-footer-infos .no-bg a,
.block-navigation-footer-infos .bg-light a,
.block-navigation-footer-infos .bg-hv-light.bg-hv-light--light:hover .content a:not(.cta-link),
.block-navigation-footer-infos .no-bg .no-bg a,
.block-navigation-footer-infos .bg-light.bg-lighter .no-bg a,
.block-navigation-footer-infos .bg-dark a,
.block-navigation-footer-infos .bg-lighter .no-bg .no-bg a {
  color: #fff;
  text-decoration: none;
}

/* surcharge des styles de paragraphs - pour les puces des listes */
.block-navigation-footer-infos .no-bg,
.block-navigation-footer-infos .bg-light,
.block-navigation-footer-infos .bg-hv-light:hover .content,
.block-navigation-footer-infos .no-bg .no-bg,
.block-navigation-footer-infos .bg-light .no-bg,
.block-navigation-footer-infos .bg-light.bg-slightly-dark a,
.block-navigation-footer-infos .bg-hv-light.bg-hv-light--dark:hover .content a:not(.cta-link),
.block-navigation-footer-infos .bg-light.bg-slightly-dark .no-bg a,
.block-navigation-footer-infos .bg-light .no-bg .no-bg,
.block-navigation-footer-infos .bg-dark .bg-light .no-bg,
.block-navigation-footer-infos .bg-light.bg-slightly-dark .no-bg .no-bg a {
  color: #fff;
}

/* change puce pour le lien facebook */
.block-navigation-footer-infos .paragraph-link-list li:last-child {
  background: url("../images/icones/facebook.svg") no-repeat left top;
  padding: 0 19px;
  margin: 1px -21px;
  list-style: none;
}

@-moz-document url-prefix() {
  .block-navigation-footer-infos .paragraph-link-list li:last-child {
    padding: 0 16px;
    margin: 1px -16px;
  }
}

@media screen and (min-width: 70em) {
  .footer-bottom {
    position: relative;
  }

  .block-navigation-footer-infos {
    position: absolute;
    left: 9.688rem;
    top: 1.875rem;
  }
}

@media screen and (max-width: 39.9375em) {
  .footer-top {
    text-align: center;
  }

  .copyright {
    padding: 0 1rem;
  }
}
